@charset "utf-8";


/*==-----------------------------------------------
CSS Information

 File name:      contents.css
 Author:         Crea.,Inc.
 Style Info:     HOMEのCSS

-------------------------------------------------*/

/*==-----------------------------------------------
home
-------------------------------------------------*/



/*--main_img photo--*/
#home #main_img{
	width:1010px;
	clear:both;
	height: 350px;
	margin:0 auto 10px auto;
}

#home #main_img #photo02{
	width:730px;/*730*/
	height:350px;/*350*/
	background:#000;
}


/*過去のスライドショー部分*/
#home #main_img #photo{
	width:690px;/*700*/
	height:300px;/*310*/
	padding:5px;
	background:-webkit-gradient(linear, center top, center bottom, from(#000), color-stop(0.5, #fff), to(#000));
	background:-webkit-linear-gradient(top, #000 0%, #fff 50%, #000 100%);
	background:-moz-linear-gradient(center top , #000 0%, #fff 50%, #000 100%);
	background:-o-linear-gradient(top, #000 0%, #fff 50%, #000 100%);
	background:linear-gradient(top, #000 0%, #fff 50%, #000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#000000')";
}
#home #main_img #photo #photo_inner{
	width:670px;/*690*/
	height:280px;/*300*/
	background:#1f3143;
	padding:10px;
}
#home #main_img #photo #pho{
	width: 550px;
	height:280px;
}
#home #main_img #photo #thum{
	width: 110px;
	height:280px;
	position:relative;
}

#home #main_img #photo #thum ul#carousel{
	width: 110px;
	height:235px;
	overflow: hidden;
	margin:23px 0 0 0;
}
#home #main_img #photo #thum ul#carousel li{
	height:55px;
	margin-bottom:5px;
}

#home #main_img #photo #thum a.prev{
	background: url(../../src/pc/image/index/main_img/carousel_prev.gif) 0 0 no-repeat;
	width: 19px;
	height: 13px;
	display: block;
	text-indent:-9999px;
	position:absolute;
	top:3px;
	left:45px;
}
#home #main_img #photo #thum a.next{
	background: url(../../src/pc/image/index/main_img/carousel_next.gif) 0 0 no-repeat;
	width: 19px;
	height: 13px;
	display: block;
	text-indent:-9999px;
	position:absolute;
	top:266px;
	left:45px;
}
/*過去のスライドショー部分 ここまで*/

/*--main_img news--*/

#home #main_img #news{
	width:270px;
	height:350px;
	position:relative;
}
#home #main_img #news h2{
	width:270px;
	height:34px;
	background:url(../../src/pc/image/index/main_img/news/h2_01.gif) 0 0 no-repeat;
	text-indent:-9999px;
	margin:0;
}


#home #main_img #news .news_more{
	width: 49px;
	height: 17px;
	position:absolute;
	top:8px;
	right:10px;
}
#home #main_img #news .news_more .more{
	display: block;
	text-indent: -9999px;
	width: 49px;
	height: 17px;
	background: url(../../src/pc/image/index/main_img/news/news_more.png) 0 0 no-repeat;
}



#home #main_img #news .content {
	width:252px;/*270*/
	height:296px;/*312*/
	overflow:hidden;
	position:relative;
	background:#111;
	background:-webkit-gradient(linear, center top, center bottom, from(#000), to(#333));
	background:-webkit-linear-gradient(top, #000 0%, #333 100%);
	background:-moz-linear-gradient(center top , #000 0%, #333 100%);
	background:-o-linear-gradient(top, #000 0%, #333 100%);
	background:linear-gradient(top, #000 0%, #333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#333333');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#333333')";
	border:4px solid #333;
	border-top:none;
	border-bottom:8px solid #333;
	padding:12px 0 0 10px;
}



#home #main_img #news ul#foo02{
	text-align:left;
	width:227px;
	/*overflow:auto;*/
}
#home #main_img #news ul#foo02 li{
	color:#fff;
	font-weight:normal;
	border-bottom: 1px dotted #666666;
	padding:0 0 5px 19px;
	background:url(../../src/pc/image/index/main_img/news/news_mark.png) 0 3px no-repeat;
	line-height:140%;
	margin-bottom:7px;
}
#home #main_img #news ul#foo02 li .date{
	font-size:0.8em;
}
#home #main_img #news ul#foo02 li img{
	vertical-align:-2px;
	margin-left:10px;
}
#home #main_img #news ul#foo02 li a{
	color:#66ccff;
}




/*--home emergency--*/

#home #contents #emergency h3{
	margin-bottom:0;
}
#home #contents #emergency div{
	border:5px solid #db4c4c;
	/* border-top:none; */
	padding:10px 0;
}
#home #contents #emergency .emergencyTxt {
  width: 585px;
  float: left;
  word-break: break-all;
}


/*--homeタブ--*/

#home #contents .section .tab-panel {
}
#home #contents .section .tab-panel ul#tab {
    zoom: 1;
    margin: 0 0 0 0;
    padding: 0 0;
    position: relative;
}
#home #contents .section .tab-panel ul#tab:after {
    content: ".";
    display: block;
    /*height: 0;*/
    line-height: 0;
    clear: both;
    visibility: hidden;
}
#home #contents .section .tab-panel ul#tab li {
    float: left;
    width:187px;
    height: 35px;
    margin: 0;
    padding: 0;
}
#home #contents .section .tab-panel ul#tab li.tb02,
#home #contents .section .tab-panel ul#tab li.tb04{
    width:188px;
}
#home #contents .section .tab-panel ul#tab li.tb01 {background:url(../../src/pc/image/index/tab/tab01.gif) 0 0 no-repeat;}
#home #contents .section .tab-panel ul#tab li.tb02 {background:url(../../src/pc/image/index/tab/tab02.gif) 0 0 no-repeat;}
#home #contents .section .tab-panel ul#tab li.tb03 {background:url(../../src/pc/image/index/tab/tab03.gif) 0 0 no-repeat;}
#home #contents .section .tab-panel ul#tab li.tb04 {background:url(../../src/pc/image/index/tab/tab04.gif) 0 0 no-repeat;}

#home #contents .section .tab-panel ul#tab li.tb01.active {background:url(../../src/pc/image/index/tab/tab01_on.gif) 0 0 no-repeat;}
#home #contents .section .tab-panel ul#tab li.tb02.active {background:url(../../src/pc/image/index/tab/tab02_on.gif) 0 0 no-repeat;}
#home #contents .section .tab-panel ul#tab li.tb03.active {background:url(../../src/pc/image/index/tab/tab03_on.gif) 0 0 no-repeat;}
#home #contents .section .tab-panel ul#tab li.tb04.active {background:url(../../src/pc/image/index/tab/tab04_on.gif) 0 0 no-repeat;}

#home #contents .section .tab-panel ul#tab li a {
    display: block;
    width:100%;
    height: 100%;
    text-indent:-9999px;
}

#home #contents .section .tab-panel div.box {
    border: 5px solid #333333;
    padding: 12px 12px 0 12px;
    background: #FFF;
}

#home #contents .section .tab-panel div.box h4{
    color:#fff;
    padding: 5px 5px 5px 20px;
    margin:0 0 2px 12px;
    /margin:0 0 2px 24px;
    background:url(../../src/pc/image/index/tab/pickup/arrow02.png) 7px 50% no-repeat #008BC3;
    clear:both;
    font-size:1.1em;
}

#home #contents .section .tab-panel div.box div.detail-all{
	margin:0 0 30px -12px;
	/margin:0 0 30px -24px;
}

#home #contents .section .tab-panel div.box div.detail-all .tabox{
	height: auto;
	overflow: hidden;
	padding-bottom: 22px;
	margin-bottom:11px;
	position: relative;
}

#home #contents .section .tab-panel div.box div.detail{
	margin:0 0 11px 11px;
	width:157px;/*171*/
	padding:7px;
	background: #f3f3f3;
	float:left;
}

#home #contents .section .tab-panel div.box div.detail-all .tabox div.d01{
    padding-bottom: 32767px;
    margin-bottom: -32767px;
}

#home #contents .section .tab-panel div.box div.detail a{
	text-decoration: none;
	display:block;
	color: #000;
}
#home #contents .section .tab-panel div.box div.detail a.img-link{
	display:block;
	margin-bottom:5px;
}
#home #contents .section .tab-panel div.box div.detail a.img-link+div{
	margin-bottom: 5px;
}
#home #contents .section .tab-panel div.box div.detail ul#detail{
	margin:0;
	width:157px;/*157*/
	padding:0;
	overflow: hidden;
}
#home #contents .section .tab-panel div.box div.detail ul#detail li{
	background:none;
	margin:0 0 4px 0;
	word-break: break-all;
}

#home #contents .section .tab-panel div.box div.detail ul#detail li.name{
	font-family: verdana,"ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",Sans-Serif;
	font-weight: bold;
	font-size: 1.2em;
	line-height:100%;
	color: #006a8d;
	}
#home #contents .section .tab-panel div.box div.detail ul#detail li.date{
	font-family: verdana,"ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",Sans-Serif;
	font-weight: bold;
	padding: 0 0 0 16px;
	width:152px;/*168*/
	background:url(../../src/pc/image/index/tab/pickup/arrow.png) 0 3px no-repeat;
	}
#home #contents .section .tab-panel div.box div.detail ul#detail li.hall{line-height:110%;}

#home #contents .section .tab-panel div.box div.detail div p.more{
	margin:0;
	text-align: right;
	position: absolute;
	bottom:7px;
	width:57px;
	margin-left: 101px;
}
#home #contents .section .tab-panel div.box div.detail div p.day{
	margin:0;
	color:#cc0000;
	font-size:0.88em ;
	position: absolute;
	bottom:7px;
}
#home #contents .section .tab-panel div.box div.detail div p.stampplus,
#home #contents .section .tab-panel div.box div.detail div p.scTicket{
	position: absolute;
	bottom:7px;
	margin:0;
	padding: 0 2px;
	border: 1px solid #bc7cb3;
	background: #fff;
	color:#bc7cb3;
	font-size:0.88em ;
	letter-spacing: -1px;
}
#home #contents .section .tab-panel div.box div.detail div p.scTicket{
	color:#008BC3;
	border: 1px solid #008BC3;
}

#home #contents .section .tab-panel div.box p.nothing{
	text-align: center;
	margin-top:20px;
	font-size:1.2em;
}


#home #contents .section .tab-panel div.box p.txt_center{
	margin: 20px 0;
}
#home #contents .section .tab-panel div.box p.txt_center a{
	display: inline-block;
	padding:6px 50px;
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
	text-decoration: none;
}
#home #contents .section .tab-panel div.box p.txt_center a:hover{
	color:#fff;
}
#home #contents .section .tab-panel div#reserv.box p.txt_center a,
#home #contents .section .tab-panel div#soon.box p.txt_center a{
	width: 80%;
	padding: 12px 0;
	color: #008BC3;
	border: 3px double #008BC3;
	font-size: 18px;
}
#home #contents .section .tab-panel div#early.box p.txt_center a{
	background:url(../../src/pc/image/index/tab/pickup/arrow02.png) 89% 50% no-repeat #666;
}
#home #contents .section .tab-panel div#reserv.box p.txt_center a:hover,
#home #contents .section .tab-panel div#soon.box p.txt_center a:hover{
	background: #008BC3;
	color: #fff;
}
#home #contents .section .tab-panel div#early.box p.txt_center a:hover{
	background:url(../../src/pc/image/index/tab/pickup/arrow02.png) 89% 50% no-repeat #008BC3;
}
